From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Fri, 2 Feb 2024 08:21:56 +0100
Subject: Assume php-async-aws-sqs (>> 2)

Crude InstalledVersions::getVersion workaround.

Forwarded-upstream: no
---
 .../Messenger/Bridge/AmazonSqs/Tests/Transport/ConnectionTest.php     | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/src/Symfony/Component/Messenger/Bridge/AmazonSqs/Tests/Transport/ConnectionTest.php b/src/Symfony/Component/Messenger/Bridge/AmazonSqs/Tests/Transport/ConnectionTest.php
index 3352bfd..bf30a43 100644
--- a/src/Symfony/Component/Messenger/Bridge/AmazonSqs/Tests/Transport/ConnectionTest.php
+++ b/src/Symfony/Component/Messenger/Bridge/AmazonSqs/Tests/Transport/ConnectionTest.php
@@ -474,8 +474,6 @@ XML
 
     private function isAsyncAwsSqsVersion2Installed(): bool
     {
-        $version = InstalledVersions::getVersion('async-aws/sqs');
-
-        return 'dev-master' === $version || version_compare($version, '2.0.0') >= 0;
+        return true;
     }
 }
